CE Multiple Ports(types) with same name

2018-09-21 14:57 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9249

Department: AEV Affected Products: ADTF 3.3.3

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Creating e.g. a Streaming Inport, Streaming Outport and Data Port with the same is possible.

If created clicking on either of them automatically selects all of them.

See: test99.rar project

Lösung

Known Problem -> ACORE-9249

History

#1 - 2018-09-24 09:06 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::CE

- Customer set to AUDI

- Department set to AEV

#2 - 2018-09-24 15:24 - hidden

- Project changed from 11 to Public Support

- Status changed from In Progress to Customer Feedback Required

- Private changed from Yes to No

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9249

Known Problem, must be solved within the next releases.

Assessment is minor.

#3 - 2018-10-01 08:48 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

No further feedback, known problem related.

Issue will be closed.

#4 - 2018-10-09 13:23 - hidden

- Status changed from To Be Closed to Closed
Files

cebug.PNG 7.81 KB 2018-09-21 hidden

test99.rar 2.96 KB 2018-09-21 hidden
